IdentifiantMot de passe
Loading...
Mot de passe oublié ?Je m'inscris ! (gratuit)
Navigation

Inscrivez-vous gratuitement
pour pouvoir participer, suivre les réponses en temps réel, voter pour les messages, poser vos propres questions et recevoir la newsletter

Bibliothèques d'apprentissage profond Discussion :

probléme de télechargement de tensorflow


Sujet :

Bibliothèques d'apprentissage profond

  1. #1
    Candidat au Club
    Femme Profil pro
    Étudiant
    Inscrit en
    février 2019
    Messages
    3
    Détails du profil
    Informations personnelles :
    Sexe : Femme
    Âge : 24
    Localisation : Tunisie

    Informations professionnelles :
    Activité : Étudiant
    Secteur : High Tech - Électronique et micro-électronique

    Informations forums :
    Inscription : février 2019
    Messages : 3
    Points : 2
    Points
    2
    Par défaut probléme de télechargement de tensorflow
    bonsoir,
    j’essaie de télécharger un fichier de tensorflow version 1.12 avec l'extension .whl ,je l'ouvre avec python 3.6 mais ça ne marche pas.
    https://files.pythonhosted.org/packa...-win_amd64.whl
    par quelle application il faut que je l'ouvre?

  2. #2
    Expert éminent

    Homme Profil pro
    Inscrit en
    octobre 2008
    Messages
    4 184
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : Belgique

    Informations forums :
    Inscription : octobre 2008
    Messages : 4 184
    Points : 6 572
    Points
    6 572
    Par défaut
    Salut,

    Tensorflow est présent sur le dépôt PyPI, il est préférable de toujours commencer par ce dépôt.
    Code : Sélectionner tout - Visualiser dans une fenêtre à part
    1
    2
     
    pip3 install tensorflow
    Sous Windows tu devras peut-être mettre le chemin de pip.

    https://pypi.org/project/tensorflow/

  3. #3
    Candidat au Club
    Femme Profil pro
    Étudiant
    Inscrit en
    février 2019
    Messages
    3
    Détails du profil
    Informations personnelles :
    Sexe : Femme
    Âge : 24
    Localisation : Tunisie

    Informations professionnelles :
    Activité : Étudiant
    Secteur : High Tech - Électronique et micro-électronique

    Informations forums :
    Inscription : février 2019
    Messages : 3
    Points : 2
    Points
    2
    Par défaut
    merci cordialement de me répondre,
    en tapant cette commande en cmd j'ai le problème suivante
    "Could not find a version that satisfies the requirement tensorflow (from versions: )
    No matching distribution found for tensorflow"
    comment peux-je intéragir?je suis une débutante.
    merci une deuxiéme fois.

  4. #4
    Expert éminent

    Homme Profil pro
    Inscrit en
    octobre 2008
    Messages
    4 184
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : Belgique

    Informations forums :
    Inscription : octobre 2008
    Messages : 4 184
    Points : 6 572
    Points
    6 572
    Par défaut
    Sur cette page https://pypi.org/project/tensorflow/#files le dernier de la liste semble être celui qu'il te faut. win-64 et python-3.6, non ?

    Tu peux le télécharger et essayer
    Code : Sélectionner tout - Visualiser dans une fenêtre à part
    1
    2
     
    pip3 install tensorflow-1.12.0-cp36-cp36m-win_amd64.whl

  5. #5
    Candidat au Club
    Femme Profil pro
    Étudiant
    Inscrit en
    février 2019
    Messages
    3
    Détails du profil
    Informations personnelles :
    Sexe : Femme
    Âge : 24
    Localisation : Tunisie

    Informations professionnelles :
    Activité : Étudiant
    Secteur : High Tech - Électronique et micro-électronique

    Informations forums :
    Inscription : février 2019
    Messages : 3
    Points : 2
    Points
    2
    Par défaut
    bonsoir,
    la commande ""pip3 install tensorflow-1.12.0-cp36-cp36m-win_amd64.whl"" me donne le résultat suivante:"Requirement 'tensorflow-1.12.0-cp36-cp36m-win_amd64.whl' looks like a filename, but the file does not exist
    tensorflow-1.12.0-cp36-cp36m-win_amd64.whl is not a supported wheel on this platform.""
    j'utlise windows 10 i5 CPU version.y a t'il une solution ou faut il utiliser ubuntu.
    merci cordialement.

  6. #6
    Membre régulier
    Homme Profil pro
    Étudiant
    Inscrit en
    juin 2012
    Messages
    102
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Bouches du Rhône (Provence Alpes Côte d'Azur)

    Informations professionnelles :
    Activité : Étudiant
    Secteur : Agroalimentaire - Agriculture

    Informations forums :
    Inscription : juin 2012
    Messages : 102
    Points : 93
    Points
    93
    Par défaut
    Ici je n'ai pas eu de problème

    https://www.lfd.uci.edu/~gohlke/pythonlibs/

Discussions similaires

  1. Probléme de télechargement de l' OpenMHP
    Par nidou01 dans le forum Applications et environnements graphiques
    Réponses: 1
    Dernier message: 22/04/2009, 15h28
  2. Problème d'installation oracle 8.1.7 sous NT
    Par Anonymous dans le forum Installation
    Réponses: 7
    Dernier message: 02/08/2002, 14h18
  3. Problème d'impression
    Par IngBen dans le forum C++Builder
    Réponses: 7
    Dernier message: 22/05/2002, 11h37
  4. Problème avec la mémoire virtuelle
    Par Anonymous dans le forum CORBA
    Réponses: 13
    Dernier message: 16/04/2002, 16h10
  5. Réponses: 6
    Dernier message: 25/03/2002, 21h11

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo